NEM_SPREAD(1)

NAME
nem_spread - spread an ExodusII file out to the parallel disk system

SYNOPSIS
nem_spread < input command file >

DESCRIPTION
nem_spread reads it's input command file (default name nem_spread.inp), takes the named ExodusII and spreads out the geometry (and optionally results) contained in that file out to a parallel disk system. The decomposition is taken from a scalar Nemesis load balance file generated by the companion utility nem_slice.

INPUT FILE FORMAT
An example input file named nem_spread.inp should be included in the distribution. If you didn't obtain this file you can contact one of the authors whose name and email is given at the bottom.

AUTHORS
Gary L. Hennigan, Sandia National Labs, Dept. 9221
email: glhenni@cs.sandia.gov

Matt M. St. John, Sandia National Labs, Dept. 9221
email: mmstjoh@cs.sandia.gov